[Unit]
Description=east ups monitor shutdown server
After=network.target 

[Service]
ExecStart=/usr/bin/python /usr/sbin/upsMonitor start
ExecReload=/bin/kill -HUP $MAINPID
KillMode=process
Restart=always
Type=simple
RemainAfterExit=yes

[Install]
WantedBy=multi-user.target
Alias=upsMonitor
